/* Collapsible box outer */
.content-box.collapsible {
  overflow: hidden;
  /*background-color: transparent;*/
  color: #eccec4;
  transition: background-color 0.25s ease, color 0.25s ease;
}

/* Expanded state */
.content-box.collapsible:not(.collapsed) {
  background-color: #eccec4;
  color: white;
  border-radius: 8px;
  padding: 5px;
}

/* Make sure inner text also turns white */
.content-box.collapsible:not(.collapsed) .content-inner,
.content-box.collapsible:not(.collapsed) .box-header,
.content-box.collapsible:not(.collapsed) .collapse-btn,
.content-box.collapsible:not(.collapsed) .content-inner p {
  color: rgb(64,68,45);
}



/* Header */
.box-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  user-select: none;
  color: #eccec4;
  margin: 8px auto;
  font-size: 1em;
}

.box-header h2 {
  font-size: 1em;
}

/* Collapsible content */
.content-inner {
  padding: 10px;
  overflow: hidden;

  max-height: 1200px; /* must be larger than content */
  opacity: 1;

  transition: max-height 0.25s ease, opacity 0.25s ease, padding 0.25s ease;
  color: #eccec4;
}

.content-box.collapsed .content-inner {
  max-height: 0;
  opacity: 0;

  padding-top: 0;
  padding-bottom: 0;

  pointer-events: none;
}

/* +/- button */
.collapse-btn {
  border: none;
  background: transparent;
  padding: 0;

  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
  color: #eccec4;
  margin-right: 10px;
}

.content-box.collapsible:not(.collapsed) a {
  color: rgb(64,68,45);
}

.content-box.collapsible:not(.collapsed) a:hover {
  color: rgb(104, 112, 62);
}